Subject: Ticket re-opened - [#3957] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 03:16:31 +0000

Hi Pritish Nandi,  Ticket “#3957 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957 to view the ticket.  Ticket comment   Charlotte,   I am paying for the monthly subscription of LesMills Body Pump.  I was trying to view from my laptop instead of just my option off my phone.  I did not know how to reset with my new e-mail information?   Theresa Urbanovsky Judson Varsity Softball Coach (210)724-5916                                                Striving for ROCKET P.R.I.D.E - "Personal Responsibility in Developing Excellence" ________________________________ 
 
   From: Les Mills International <[email-masked]> Sent: Sunday, September 20, 2020 8:22:11 PM To: Urbanovsky, Theresa Subject: Re: Virtual App Support - Les Mills  WARNING: This email originated from outside of JISD. Do not click links or open attachments unless you recognize the sender and know the content is safe.  Hi Theresa, ​ Thanks for reaching out to us.  You've come through to LES MILLS Virtual support, it sounds like you might be looking for LES MILLS On Demand or Releases support? ​ Could you confirm what product it is that you need to change your email address for please? ​ Thanks ​ Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957  On Mon, 21 Sep at 10:46 AM , Theresa <[email-masked]> wrote: Submitted data The following data was submitted. Field name      Submitted data Email address   [email-masked] your name       Theresa Urbanovsky Text box        I have a new email address Question        I need technical support Customer        Yes Username Comments        My current email was hacked and no longer have that available. I do I set up a new email account with my Les Mills account? utm_code utm_campaign utm_medium utm_source  3957:859387